DorcasTabithaBundle:
    resource: "@DorcasTabithaBundle/Resources/config/routing.yml"
    prefix:   /

# Internal routing configuration to handle ESI
#_internal:
#   resource: "@FrameworkBundle/Resources/config/routing/internal.xml"
#   prefix:   /_internal

login:
    pattern:   /private/login
    defaults:  { _controller: DorcasTabithaBundle:Secured:login }
login_check:
    pattern:   /private/login_check
    defaults:  { _controller: DorcasTabithaBundle:Secured:securityCheck }
logout:
    pattern:   /private/logout
    defaults:  { _controller: DorcasTabithaBundle:Secured:logout }
